<?php
include_once('c_quiz_question_card.php');
class c_page_cab_quiz_question_card_stats extends c_page_cab_quiz_question_card
{
    public $h1='Контроль знаний - карточка вопроса - статистика';
    public $rec_question ;

    function block_main()
    {
        $this->page_title() ;
        //$this->panel_quiz_tiket_edit() ;
    }
    

    


}

?>